body {
    background-color: #f8eddf;
}

.corousel_section .banner_div_content {
    top: 25%;
    z-index: 99;
}

.corousel_section .overlay-banner {
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    z-index: 1;
}

.portfolio-about-sec {
    padding: 100px 0px 50px;
    text-align: center;
}

.portfolio-about-sec .container {
    padding-bottom: 50px;
    border-bottom: 1.5px solid #d7923b;
}

.portfolio-about-sec h1 {
    text-align: center;
    color: #443329;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: 'BASKVILL';
    letter-spacing: 15px;
    line-height: 50px;
    font-size: 50px;
}

.portfolio-about-sec h3 {
    font-size: 31px;
    font-family: 'BASKVILL';
    margin-bottom: 25px;
}

.portfolio-about-sec p {
    font-size: 22px;
    font-family: 'BASKVILL';
}

.portfolio-proprty-sec {
    text-align: center;
    margin-bottom: 100px;
}

.portfolio-proprty-sec .property-head-sec h2 {
    font-family: 'BASKVILL';
    color: #443329;
    text-transform: uppercase;
    letter-spacing: 5px;
    line-height: 50px;
    font-size: 30px;
}


.portfolio-proprty-sec .property {
    width: 560px;
    margin-top: 50px;
}

.portfolio-proprty-sec .property-img img {
    width: 100%;
    height: 100%;
    transition: 1s all ease-in-out;
}

.portfolio-proprty-sec .property-img {
    width: 510px;
    height: 290px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.portfolio-proprty-sec .property-img span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30%;
    height: auto;
}

.portfolio-proprty-sec .property-img span img {
    width: 100%;
    height: 100%;
}

.portfolio-proprty-sec .property-img:hover img {
    transform: scale(1.2);
}

.portfolio-proprty-sec .property-cnt .property-btm-cnt {
    background-color: #fff8ef;
    height: auto;
    width: 91%;
    margin: 0 auto;
    padding: 40px 30px;
}

.portfolio-proprty-sec .property-cnt .property-btm-cnt h3 {
    font-size: 30px;
    font-family: 'BASKVILL';
    color: #443329;
    margin-bottom: 15px;
}

.portfolio-proprty-sec .property-cnt .property-btm-cnt p {
    font-size: 24px;
    font-family: 'BASKVILL';
    color: #443329;
}

.portfolio-proprty-sec .property-cnt .property-btm-cnt a {
    color: #443329;
    text-decoration: none;

}

.corousel_section .carousel-indicators.portfolio-ol {
    display: block;
    left: -135px;
    top: 10px;
    z-index: 999 !important;
    width: 5px;
}

.about-cnt-sec {
    padding: 100px 0px 50px;
    text-align: center;
}

.about-cnt-sec h3 {
    font-size: 30px;
    font-family: 'BASKVILL';
    color: #443329;
    margin-bottom: 30px;
}

.about-cnt-sec h2 {
    text-align: center;
    color: #443329;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: 'BASKVILL';
    letter-spacing: 15px;
    line-height: 50px;
    font-size: 50px;
}

.about-cnt-sec p {
    font-size: 24px;
    font-family: 'BASKVILL';
    color: #443329;
}

.about-dev-sec {
    padding: 50px 0px 0px;
}

.about-dev-sec .dev-cnt {
    text-align: center;
}

.about-dev-sec .dev-cnt .dev-logo {
    width: 380px;
    height: 260px;
    margin: 0 auto 40px;
}

.about-dev-sec .dev-cnt .dev-logo img {
    width: 100%;
    height: 100%;
}

.about-dev-sec .dev-cnt h2 {
    color: #443329;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: 'BASKVILL';
    letter-spacing: 15px;
    line-height: 50px;
    font-size: 50px;
}

.about-dev-sec .dev-cnt h2 span {
    color: #443329;
    letter-spacing: 5px;
    font-size: 40px;
}

.about-dev-sec .dev-cnt p {
    font-family: 'BASKVILL';
    font-size: 22px;
    color: #443329;
}

.our-management-sec {
    background-image: url(../images/about/our-manage-bg.png);
    width: 100% 100%;
    height: 540px;
    background-size: cover;
    padding: 50px 0px;
    text-align: center;
    position: relative;
}

.our-management-sec .our-managemane-cnt {
    position: absolute;
    top: 32%;
    left: 22%;
}

.our-management-sec h2 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: 'BASKVILL';
    letter-spacing: 15px;
    line-height: 50px;
    font-size: 50px;
    background: #D6913A;
    background: linear-gradient(to bottom right, #D6913A 44%, #FFC765 54%, #D9953D 58%, #D7923B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    ;


}

.our-management-sec p {
    font-size: 26px;
    font-family: 'BASKVILL';
    color: #f8eddf;
}

.abt-mdl-cnt {
    background-color: #fff8ef;
    padding: 100px 0px;
}

.abt-mdl-cnt .abt-mdl-clm {
    border-right: 1px solid #a1958c;
}

.btn-bx-acr {
    border-bottom: 1px solid #443329 !important;
}

.abt-mdl-cnt .cnt-text {
    padding-bottom: 20px;
    display: inline-flex;
    padding-right: 20px;
    padding-left: 30px;
    padding-top: 20px;
}

.abt-mdl-cnt .cnt-text .gradi-bx-sp {
    width: 10%;
}

.abt-mdl-cnt .cnt-tex .abt-rgt-text {
    width: 90%;
}

.abt-mdl-cnt .cnt-text p {
    font-size: 22px;
    font-family: 'BASKVILL';
    color: #443329;
}

.abt-mdl-cnt .cnt-text .gradi-bx {
    float: left;
    width: 20px;
    height: 20px;
    background: #D6913A;
    background: linear-gradient(to bottom right, #D6913A 0%, #FFC765 35%, #D9953D 70%, #D7923B 100%);
    -webkit-background-clip: initial;
    text-decoration: none;
    -webkit-text-fill-color: initial;
    margin-right: 10px;
    margin-top: 8px;
}

.faq_section {
    padding: 100px 0px 50px;
}

.faq_section .faq_part .accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
    color: #f8eddf;
    font-weight: bolder;
}

.faq_section .faq_part .accordion .card-header.collapsed:after {
    content: "\f067";
    color: #443329;
}

.faq_section .accordion .card-header {
    background-color: #443329 !important;
}


.faq_section .accordion .card-header.collapsed {
    background-color: #f8eddf !important;
    color: #443329;
}

.faq_section .accordion .card-header.collapsed .card-title {
    color: #443329 !important;
}

.faq_section .accordion .card-header .card-title {
    color: #f8eddf !important;
}

/* .faq_section .accordion .card-header .card-title {
    color: #f8eddf;
} */

.faq_section .faq_part .accordion .card-header:hover .collapsed:after {
    color: #f8eddf;
    content: "\f067";
}

.faq_section .accordion .card-header .collapsed .card-title {
    color: red;
}

.faq_section .faq_part h2 {
    color: #443329;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: 'BASKVILL';
    letter-spacing: 15px;
    line-height: 50px;
    font-size: 50px;
    text-align: center;
}

.faq_section .faq_part .accordion>.card {
    overflow: hidden;
    background-color: #f8eddf;
    border: transparent;
}

.faq_section .accordion {
    background-color: #f8eddf;
}

.faq_section .accordion-body {
    background-color: #f8eddf;
    padding: 15px 30px;
    border: 1px solid #443329;
    border-bottom: transparent;
}

.faq_section .accordion .card-header {
    background-color: #f8eddf;
    padding: 15px 30px;
    border: 1px solid #443329;
    margin-bottom: 0px;
    border-bottom: transparent;


}

.faq_section .accordion-body h3 {
    color: #443329;
    font-size: 30px;
    font-family: 'BASKVILL';
}

.faq_section .accordion-body p {
    color: #443329;
    font-size: 22px;
    font-family: 'BASKVILL';
}

.faq_section .accordion .card-header:hover {
    background-color: #443329;
}


.faq_section .accordion .card-title {
    /* color: #443329; */
    font-size: 24px;
    font-family: 'BASKVILL';
    text-decoration: none;
}

.serv-abt-sec {
    padding-top: 75px;
    text-align: center;
}

.serv-abt-sec .border-line {
    border-bottom: 1px solid #D6913A;
    padding-bottom: 50px;
}

.serv-abt-sec h3 {
    font-size: 30px;
    font-family: 'BASKVILL';
    margin-bottom: 30px;
}

.serv-abt-sec h2 {
    font-size: 40px;
    font-family: 'BASKVILL';
    text-transform: uppercase;
    letter-spacing: 10px;
}

.serv-abt-sec p {
    font-size: 22px;
    font-family: 'BASKVILL';
    margin-top: 40px;
}

.serv-manage-sec {
    margin-top: 90px;
    margin-bottom: 40px;
}

.serv-manage-sec .logo-img-serv {
    position: absolute;
    top: 25px;
    left: 30px;
}

.serv-manage-sec .serv-img {
    height: 450px;
    position: relative;
    width: 560px;
    margin-bottom: 90px;
    overflow: hidden;
}

.serv-manage-sec .serv-img:hover img {
    transform: scale(1.05);
}

.serv-manage-sec .serv-img img {
    height: 100%;
    width: 100%;
    transition: 1s all ease-in-out;

}

.serv-services-content h2 {
    font-size: 50px;
    font-family: 'BASKVILL';
    max-width: fit-content;
    text-transform: uppercase;
    letter-spacing: 10px;
    border-bottom: 3px solid #443329;
}

.serv-services-content {
    padding-bottom: 40px;
}

.serv-services-content .serv-services-text {
    font-family: 'BASKVILL';
    font-size: 22px;
    padding-top: 20px;
}

.serv-services-content .serv-services-text1 {
    font-family: 'BASKVILL';
    font-size: 22px;
}

.serv-services-content .point-content {
    display: flex;
}

.serv-services-content .point-content .pnt-lft {
    width: 10%;
}

.serv-services-content .point-content .pnt-lft.less {
    width: 7%;
}

.serv-services-content .point-content .pnt-rgt-bx {
    -webkit-column-width: 90%;
}

.serv-services-content .gradi-bx {
    width: 20px;
    height: 20px;
    background: #D6913A;
    background: linear-gradient(to bottom right, #D6913A 0%, #FFC765 35%, #D9953D 70%, #D7923B 100%);
    -webkit-background-clip: initial;
    text-decoration: none;
    -webkit-text-fill-color: initial;
    margin-right: 10px;
    margin-top: 8px;
}

.rbi-exprence-section {
    background-image: url('../images/service/serve-background.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    overflow: hidden;
    margin-bottom: 60px;
}

.rbi-exprence-section .rbi-exprence-img-div {
    width: auto;
    height: auto;
    margin: 30px 0px 25px;
}

.rbi-exprence-section .rbi-exprence-img-div img {
    height: 100%;
    width: 100%;
}

.rbi-exprence-section .rbi-exprence-content {
    padding-top: 30px;
}

.rbi-exprence-section .rbi-exprence-content h2 {
    color: #d7923b;
    font-size: 60px;
    font-family: 'BASKVILL';
    text-transform: uppercase;
    line-height: 50px;
    letter-spacing: 10px;
    margin-bottom: 0;
    background: #d6913b;
    background: linear-gradient(to right, #d7913a 0%, #fcc360 50%, #d6913b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rbi-exprence-section .rbi-exprence-content p {
    padding-top: 20px;
    font-size: 22px;
    font-family: 'BASKVILL';
    color: #f8eddf;
}


.new-development-section .border-line {
    border-bottom: 1px solid #D6913A;
    padding-bottom: 65px;
}

.new-development-section h2 {
    font-family: 'BASKVILL';
    text-align: center;
    font-size: 50px;
    margin: auto;
    padding-top: 70px;
    width: 50%;
    padding-bottom: 100px;
    color: #443329;
    letter-spacing: 10px;
    text-transform: uppercase;
}

.new-development-section .new-development-img-div {
    height: 350px;
    width: 594px;
    background-color: #fff8ef !important;
    margin-bottom: 35px;
    overflow: hidden;
}

.new-development-section .new-development-img-div img {
    height: 100%;
    width: 100%;
    background-color: #fff8ef !important;
    transition: 1s all ease-in-out;

}

.new-development-section .new-development-img-div:hover img {
    transform: scale(1.05);
}

.new-development-section .new-development-content {
    background-color: #fff8ef;
    padding: 46px 0px 49px 50px;
    height: 350px;
}

.new-development-section .new-development-content.serv {
    display: flex;
    align-items: center;
}

.new-development-section .new-development-content h3 {
    font-size: 28px;
    width: 70%;
    font-family: 'BASKVILL';
}

.new-development-section .new-development-content p {
    font-family: 'BASKVILL';
    font-size: 20px;
    width: 75%;
    padding-top: 5px;
    padding-bottom: 35px;
}

.new-development-section .new-development-content a.explore {
    background-color: #443329;
    color: #f8eddf;
    font-family: 'BASKVILL';
    font-size: 22px;
    padding: 13px 13px;
    text-decoration: none;
}

.new-development-section .new-development-content p a {
    color: #443329;
}

.new-development-section .new-development-content a.explore:hover {
    background: linear-gradient(to bottom right, #D6913A 0%, #FFC765 35%, #D9953D 70%, #D7923B 100%);
    color: #ffffff;
}

.not-spacing {
    padding-left: 0px;
}

/* ----------------------------- */
.developed-project-sec {
    margin-top: 90px;
}

.developed-project-sec .border-line {
    border-bottom: 1px solid #D6913A;
    padding-bottom: 65px;
}

.developed-project-sec h2 {
    font-family: 'BASKVILL';
    text-align: center;
    font-size: 50px;
    margin: auto;
    width: 50%;
    padding-bottom: 50px;
    color: #443329;
    letter-spacing: 10px;
    text-transform: uppercase;
}

.developed-project-sec .new-development-img-div {
    height: 350px;
    width: 594px;
    background-color: #fff8ef !important;
    margin-bottom: 35px;
    overflow: hidden;
}

.developed-project-sec .new-development-img-div img {
    height: 100%;
    width: 100%;
    background-color: #fff8ef !important;
    transition: 1s all ease-in-out;

}

.developed-project-sec .new-development-img-div:hover img {
    transform: scale(1.05);
}

.developed-project-sec .new-development-content {
    background-color: #fff8ef;
    padding: 46px 0px 49px 50px;
    height: 350px;
    margin-bottom: 35px;
}

.developed-project-sec .new-development-content h3 {
    font-size: 30px;
    width: 75%;
    font-family: 'BASKVILL';
}

.developed-project-sec .new-development-content p {
    font-family: 'BASKVILL';
    font-size: 22px;
    width: 90%;
    padding-top: 5px;
    padding-bottom: 35px;
}

.developed-project-sec .new-development-content p a {
    color: #443329;
    text-decoration: none;
}

.developed-project-sec .new-development-content a.explore {
    background-color: #443329;
    color: #f8eddf;
    font-family: 'BASKVILL';
    font-size: 22px;
    padding: 13px 13px;
    text-decoration: none;
    position: absolute;
    bottom: 70px;
}

.developed-project-sec .new-development-content a.explore:hover {
    background: linear-gradient(to bottom right, #D6913A 0%, #FFC765 35%, #D9953D 70%, #D7923B 100%);
    color: #ffffff;
}


.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-prev,
.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-next {
    height: 55px !important;
    width: 55px !important;
    border-radius: 100% !important;
    background: rgb(214, 145, 58) !important;
    background: linear-gradient(153deg, rgba(214, 145, 58, 1) 44%, rgba(255, 199, 101, 1) 66%) !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-size: 45px;
}

.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 35%;
    left: -30px;
}

.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 35%;
    right: -30px;
}

.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-prev:focus,
.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-next:focus {
    outline: transparent;
}

.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-prev span {
    position: relative;
    top: -5px;
    left: -2px;
}

.new-development-section .border-line .new-owl-carousel .owl-nav button.owl-next span {
    position: relative;
    top: -5px;
    right: -2px;
}

/* -------------------------------------------- */

.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-prev,
.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-next {
    height: 55px !important;
    width: 55px !important;
    border-radius: 100% !important;
    background: rgb(214, 145, 58) !important;
    background: linear-gradient(153deg, rgba(214, 145, 58, 1) 44%, rgba(255, 199, 101, 1) 66%) !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-size: 45px;
}

.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 35%;
    left: -30px;
}

.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 35%;
    right: -30px;
}

.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-prev:focus,
.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-next:focus {
    outline: transparent;
}

.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-prev span {
    position: relative;
    top: -5px;
    left: -2px;
}

.developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-next span {
    position: relative;
    top: -5px;
    right: -2px;
}



.vision-cnt-sec {
    margin-bottom: 0px;
    margin-top: 30px;
}

.vision-cnt-sec h2 {
    font-size: 50px;
    text-align: center;
    font-family: 'BASKVILL';
    color: #443329;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.vision-cnt-sec P {
    width: 80%;
    margin: 0 auto;
    font-family: 'BASKVILL';
    font-size: 22px;
    color: #443329;
}

.our-team {
    margin: 100px 0px 30px;
}

.our-team h2 {
    font-size: 50px;
    text-align: center;
    font-family: 'BASKVILL';
    color: #443329;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.our-team .sub-cnt {
    font-size: 22px;
    font-family: 'BASKVILL';
    color: #443329;
    width: 85%;
    margin: 0 auto 50px;
    text-align: center;
    line-height: 1.1;
}

.our-team .row .our-team-cnt {
    margin-bottom: 80px;
    text-align: center;
}

.our-team .row .our-team-cnt .team-img {
    width: 250px;
    height: 250px;
    margin: 0 auto 30px;
}

.our-team .row .our-team-cnt .team-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.our-team .row .our-team-cnt h4 {
    font-size: 30px;
    font-family: 'BASKVILL';
    color: #443329;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.our-team .row .our-team-cnt p {
    font-size: 22px;
    font-family: 'BASKVILL';
    color: #443329;
    width: 80%;
    margin: 0 auto;
}

.rbi-exprence-section .rbi-exprence-content.mission p {
    width: 90%;
}

/* =========================== media query============================ */

@media(max-width:1400px) {
    .rbi-exprence-section .rbi-exprence-content {
        padding-top: 90px;
    }

    .our-management-sec .our-managemane-cnt {
        position: absolute;
        top: 34%;
        left: 23%;
    }
}

@media(max-width:1200px) {
    .our-management-sec .our-managemane-cnt {
        position: absolute;
        top: 34%;
        left: 22%;
    }

    .rbi-exprence-section .rbi-exprence-content {
        padding-top: 50px;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        margin: 30px 0px 25px;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        width: 585px;
        height: 550px;
    }

    .new-development-section .new-development-img-div {
        height: 350px;
        width: 554px;
    }

    .new-development-section .new-development-content {
        margin-bottom: 40px;
    }

    .new-development-section .new-development-content h3 {
        font-size: 28px;
        width: 100%;
    }

    .developed-project-sec .new-development-img-div {
        height: 350px;
        width: 552px;
    }

    .developed-project-sec .new-development-content h3 {
        font-size: 28px;
        width: 100%;

    }
}


@media(max-width:1024px) {

    div#counter h3.counter-name {
        font-size: 28px;
    }

    .portfolio-proprty-sec .property {
        width: auto;
        margin-top: 50px;
    }

    .portfolio-proprty-sec .property-cnt .property-btm-cnt {
        width: 100%;
    }

    .portfolio-proprty-sec .property-img {
        width: auto;
        height: auto;
    }

    .our-management-sec .our-managemane-cnt {
        left: 0;
        width: 100%;
    }

    /* --------------------marsal----------------------- */
    .serv-manage-sec .serv-img {
        width: 100%;

    }

    .serv-services-content h2 {
        font-size: 40px;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        width: 100%;
        padding-top: 70px;
        height: auto;
    }

    .rbi-exprence-section .rbi-exprence-content h2 {
        font-size: 50px;
    }

    .rbi-exprence-section .rbi-exprence-content {
        padding-top: 70px;
    }

    .new-development-section .new-development-img-div {
        width: 465px;
    }

    .new-development-section .new-development-content h3 {
        width: 70%;
    }

    .new-development-section .new-development-content {
        height: auto;
    }

    .developed-project-sec .new-development-img-div {
        width: 465px;
    }

    .developed-project-sec .new-development-content h3 {
        width: 70%;
    }

    .developed-project-sec .new-development-content {
        height: auto;
    }

    .new-development-section h2 {

        letter-spacing: 5px;
    }

    .developed-project-sec h2 {
        letter-spacing: 5px;
    }

    /* --------------------marsal-end----------------------- */


}

@media(max-width:990px) {
    .corousel_section .carousel-item img {
        height: 500px;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        width: 50%;
        margin: auto;
        padding-top: 70px;
        height: auto;
    }
}

@media(max-width:940px) {
    .faq_section {
        padding: 100px 0px 0px;
    }

    div#counter {
        padding-top: 0px;
    }

    .corousel_section .carousel-indicators {
        left: -90px;
        top: 55px;
    }

    .corousel_section .banner_div_content {
        top: 32%;
    }

    .our-management-sec p br {
        display: none;
    }

    .abt-mdl-cnt .abt-mdl-clm {
        border-right: transparent;
    }

    .faq_section .accordion .card-title {
        font-size: 28px;
    }

}

@media(max-width:820px) {

    .rbi-exprence-section .rbi-exprence-content {
        padding: 0px 20px;
        margin-top: 20px;
    }

    .rbi-exprence-section .rbi-exprence-content.mission {
        text-align: center;
    }

    .corousel_section .banner_div_content h1 {
        font-size: 40px;
        margin-bottom: 0px;
        line-height: 55px;
    }

    .corousel_section .banner_div_content .get_start_btn {
        margin-top: 10px;
    }

    div#counter .numbers-count {
        left: 30px;
    }

    .serv-abt-sec h2 {
        font-size: 30px;
    }

    /* --------------------marsal----------------------- */
    .serv-services-content h2 {
        font-size: 30px;
    }

    .new-development-section h2 {
        font-size: 30px;
    }

    .developed-project-sec h2 {
        font-size: 30px;
    }

    .serv-manage-sec .serv-img {
        height: auto;
        width: 100%;
        margin-bottom: 50px;
    }

    .rbi-exprence-section .rbi-exprence-content h2 {
        font-size: 30px;
    }

    .new-development-section h2 {
        width: 50%;
    }

    .new-development-section .new-development-content h3 {
        width: 100%;
    }

    .new-development-section .new-development-content p {
        width: 100%;
    }

    .developed-project-sec .new-development-content h3 {
        width: 100%;
    }

    .developed-project-sec .new-development-content p {
        width: 100%;
    }

    .developed-project-sec h2 {
        width: 100%;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        width: 80%;
        margin: auto;
        padding-top: 70px;
        height: auto;
    }

    .rbi-exprence-section .rbi-exprence-content p {

        padding-bottom: 40px;

    }

    .new-development-section .new-development-img-div {
        width: 100%;
        height: 100%;
    }

    .not-spacing {
        padding-left: 15px;
    }

    .new-development-section .new-development-content {
        height: auto;
        margin-bottom: 50px;
    }

    .developed-project-sec .new-development-img-div {
        width: 100%;
        height: 100%;
    }

    .developed-project-sec .new-development-content {
        height: auto;
        margin-bottom: 50px;
    }

    /* --------------------marsal-end----------------------- */
}

@media(max-width:768px) {
    .developed-project-sec .new-development-content a.explore {
        position: initial;
    }

    div#counter .numbers-count {
        left: 15px;
    }

    .our-management-sec .our-managemane-cnt {
        left: 0%;
        padding: 0px 20px;
    }

    .abt-mdl-cnt {
        padding: 70px 0px;
    }

    .portfolio-sec .portfolio-sec-head {
        padding-top: 0px;
    }

    .serv-abt-sec h2 {
        font-size: 30px;
        letter-spacing: 5px;

    }

    /* --------------------marsal----------------------- */
    .rbi-exprence-section .rbi-exprence-img-div {
        width: 80%;
        padding-top: 70px;
        margin: auto;
        height: auto;
    }

    .rbi-exprence-section .rbi-exprence-content p {
        padding-bottom: 30px;
    }

    .new-development-section h2 {
        font-size: 40px;
        width: 90%;
    }

    .new-development-section .new-development-img-div {
        width: 100%;
        height: 100%;
    }

    .not-spacing {
        padding-left: 15px;
    }

    .new-development-section .new-development-content {
        height: auto;
        margin-bottom: 50px;
    }

    .developed-project-sec .new-development-img-div {
        width: 100%;
        height: 100%;
    }

    .developed-project-sec .new-development-content {
        height: auto;
        margin-bottom: 50px;
    }

    .developed-project-sec h2 {
        font-size: 40px;
    }

    /* --------------------marsal-end----------------------- */
}

@media (max-width:720px) {

    .our-management-sec .our-managemane-cnt {
        left: 0% !important;
    }
}

@media (max-width:600px) {
    .our-team .row .our-team-cnt h4 {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .under-construction {
        font-size: 34px;
        letter-spacing: 4px;
    }

    .new-development-section h2 {
        width: 90%;
    }

    .developed-project-sec .new-development-content p {
        width: 90%;
    }

    .new-development-section .new-development-content p {
        width: 90%;
    }

    .serv-abt-sec h2 {
        letter-spacing: 5px;
        font-size: 25px;
    }

    .rbi-exprence-section .rbi-exprence-content {
        text-align: center;
    }

    .rbi-exprence-section .rbi-exprence-content h2 {
        font-size: 40px;
    }

    .rbi-exprence-section .rbi-exprence-content p {
        padding-bottom: 80px;
        width: 90%;
        margin: 0 auto;
    }

    .new-development-section h2 {
        padding-top: 30px;
        padding-bottom: 60px;
    }

    .new-development-section .new-development-content {
        height: auto;
        margin-bottom: 0px;
        text-align: center;
        padding: 40px 20px 50px;
    }

    .new-development-section .border-line {
        padding-bottom: 45px;
    }

    .developed-project-sec .new-development-content {
        height: auto;
        margin-bottom: 50px;
        text-align: center;
        padding: 40px 20px 60px;
    }

    .developed-project-sec .border-line {
        padding-bottom: 35px;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        width: 65%;
        padding-top: 70px;
        margin: auto;
        height: auto;
    }
}

@media (max-width:550px) {
    .new-development-section .new-development-content h3 {
        font-size: 32px;
    }

    .serv-abt-sec {
        padding-top: 60px;
    }

    .about-cnt-sec {
        padding: 50px 0px 50px;
    }

    .corousel_section .banner_div_content h1 {
        font-size: 40px;
        margin-bottom: 0px;
        line-height: 26px;
    }

    .corousel_section .banner_div_content h1 {
        font-size: 30px;
        margin-bottom: 0px;
        line-height: 36px;
    }

    .corousel_section .banner_div_content h2 {
        font-size: 22px;
    }

    .corousel_section .banner_div_content .start_project {
        width: 45px;
        height: 45px;
    }

    .corousel_section .banner_div_content .get_start_btn {
        margin-top: 0px;
    }

    .portfolio-about-sec {
        padding: 50px 0px 60px;
    }

    .portfolio-about-sec h1 {
        margin-bottom: 25px;
        letter-spacing: 8px;
    }

    .portfolio-about-sec p {
        font-size: 24px;
    }

    .portfolio-proprty-sec .property-head-sec h2 {
        letter-spacing: 3px;
        font-size: 26px;
        line-height: 40px;
    }

    .portfolio-proprty-sec .property-cnt .property-btm-cnt h3 {
        font-size: 32px;
    }

    .about-dev-sec .dev-cnt h2 {
        font-size: 35px;
    }

    .about-dev-sec .dev-cnt h2 span {
        letter-spacing: 3px;
        font-size: 30px;
    }

    .about-dev-sec .dev-cnt h2 {
        line-height: 45px;
    }

    .about-dev-sec .dev-cnt p {
        font-size: 24px;
    }

    .serv-abt-sec h2 {
        font-size: 25px;
        letter-spacing: 1px;
    }


    .new-development-section h2 {
        width: 100%;
    }

    .developed-project-sec .new-development-content p {
        width: 90%;
    }

    .new-development-section .new-development-content p {
        width: 90%;
    }

    .abt-mdl-cnt .cnt-text p {
        font-size: 26px;
    }

    .portfolio-proprty-sec .property-cnt .property-btm-cnt p {
        font-size: 22px;
    }

    .about-dev-sec .dev-cnt .dev-logo {
        width: 250px;
        height: auto;
        margin: 0 auto 40px;
    }

    .new-development-section .border-line .new-owl-carousel .owl-nav button.owl-next {
        position: initial;
    }

    .new-development-section .border-line .new-owl-carousel .owl-nav button.owl-prev {
        position: initial;
    }

    .new-development-section .border-line .new-owl-carousel .owl-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
    }

    .developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-next {
        position: initial;
    }

    .developed-project-sec .border-line .new-owl-carousel .owl-nav button.owl-prev {
        position: initial;
    }

    .developed-project-sec .border-line .new-owl-carousel .owl-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 0px;
    }

    .developed-project-sec .new-development-content p br {
        display: none;
    }

    .developed-project-sec .new-development-content p br.num {
        display: block;
    }
}

@media(max-width:450px) {

    .about-cnt-sec h2 {
        line-height: 40px;
        font-size: 40px;
    }
}

@media(max-width:430px) {
    .vision-cnt-sec P {
        width: 95%;
    }

    .rbi-exprence-section .rbi-exprence-content {
        padding-top: 60px;
    }

    .about-dev-sec {
        padding: 0px 0px 0px;
    }

    .serv-services-content .point-content .pnt-lft.less {
        width: 10%;
    }

    .our-management-sec p {
        font-size: 32px;
    }

    .portfolio-proprty-sec .property-cnt .property-btm-cnt h3 {
        font-size: 32px;
    }

    .portfolio-proprty-sec .property-cnt .property-btm-cnt h3 br {
        display: none;
    }

    .about-dev-sec .dev-cnt p {
        font-size: 26px;
    }

    .our-managemane-cnt {
        width: 80%;
    }

    .our-management-sec h2 {
        letter-spacing: 10px;
        font-size: 46px;
    }

    .our-management-sec h2 br {
        display: none;
    }

    .abt-mdl-cnt .cnt-text {
        padding-left: 0px;
    }

    .serv-abt-sec p {
        font-size: 26px;
    }

    .corousel_section .banner_div_content h2 {
        display: initial;
        font-size: 30px;
        margin-bottom: 10px;
        letter-spacing: 1px;
    }

    .corousel_section .banner_div_content h1 {
        font-size: 30px;
        margin-bottom: 0px;
        line-height: 32px;
    }

    .corousel_section .banner_div_content .get_start_btn {
        margin-top: 10px;
    }

    .corousel_section .banner_div_content .start_project {
        width: 30px;
        height: 30px;
        font-size: 14px;
    }

    .portfolio-about-sec h1 {
        margin-bottom: 25px;
        letter-spacing: 4px;
        font-size: 40px;
    }

    .portfolio-about-sec h3 {
        font-size: 36px;
        margin-bottom: 25px;
    }

    .portfolio-about-sec p {
        font-size: 26px;
    }

    .portfolio-proprty-sec .property-head-sec h2 br {
        display: none;
    }

    .portfolio-proprty-sec .property-head-sec h2 {
        letter-spacing: 3px;
        font-size: 28px;
        line-height: 40px;
    }

    .portfolio-proprty-sec {
        margin-bottom: 50px;
    }

    .footer .footer-link ul li {
        padding: 0px 14px 15px 14px;
    }

    .about-cnt-sec h2 {
        font-size: 35px;
    }

    .faq_section .faq_part h2 {
        letter-spacing: 10px;
        font-size: 35px;
    }

    .about-dev-sec .dev-cnt h2 {
        letter-spacing: 10px;
    }

    div#counter .count-first {
        margin-top: 80px;
        margin-bottom: 30px;
    }

    .serv-abt-sec h2 {
        font-size: 38px;
        letter-spacing: 2px;
    }

    .serv-abt-sec h3 {
        font-size: 32px;
        margin-top: 20px;
    }

    /* --------------------marsal----------------------- */
    .serv-services-content h2 {
        font-size: 30px;
    }

    .serv-services-content .serv-services-text {
        font-size: 26px;
    }

    .serv-services-content .serv-services-text1 {
        font-size: 26px;
    }

    .serv-services-content {
        padding-left: 15px;
        padding-right: 15px;
    }

    .new-development-section h2 {
        font-size: 30px;
    }

    .developed-project-sec h2 {
        font-size: 30px;
    }

    .serv-manage-sec .serv-img {
        height: auto;
        width: 100%;
        margin-bottom: 50px;
    }


    .new-development-section h2 {
        width: 100%;
    }

    .new-development-section .new-development-content h3 {
        width: 100%;
    }

    .new-development-section .new-development-content p {
        width: 100%;
    }

    .developed-project-sec .new-development-content h3 {
        width: 100%;
    }

    .developed-project-sec .new-development-content p {
        width: 100%;
    }

    .developed-project-sec h2 {
        width: 100%;
    }

    /* --------------------marsal-end----------------------- */
    .new-development-section .new-development-content h3 {
        font-size: 30px;
    }

    .new-development-section .new-development-content p {
        font-size: 26px;
    }

    .developed-project-sec .new-development-content h3 {
        font-size: 32px;
    }

    .developed-project-sec .new-development-content p {
        font-size: 28px;
    }

    .rbi-exprence-section .rbi-exprence-content p {
        font-size: 26px;
    }

    .about-cnt-sec h2 {
        letter-spacing: 5px;
    }

    .about-cnt-sec p {
        font-size: 26px;
    }

    .about-dev-sec .dev-cnt .dev-logo {
        margin: 0 auto 60px;
    }

    .portfolio-sec .portfolio-sec-head {
        padding-top: 0px !important;
    }

    .portfolio-sec {
        padding: 50px 0px 0px;
    }

    .rbi-exprence-section {
        margin-bottom: 30px;
    }

    .rbi-exprence-section .rbi-exprence-content p {
        padding-bottom: 70px;
    }

    .new-development-section .border-line .new-owl-carousel .owl-nav {
        margin-top: 10px;
    }

    .new-development-section .border-line {
        padding-bottom: 65px;
    }

    .developed-project-sec {
        margin-top: 70px;
    }

    .abt-mdl-cnt {
        padding: 30px 0px;
    }

    .abt-mdl-cnt {
        padding: 30px 0px;
    }
}

@media(max-width:390px) {
    .corousel_section .banner_div_content {
        top: 32%;
    }

    .serv-abt-sec p {
        font-size: 30px;
    }

    .our-management-sec .our-managemane-cnt {
        top: 22%;
    }

    .faq_section .accordion .card-title {
        font-size: 24px;
    }

    .portfolio-sec {
        padding: 50px 0px 0px;
    }

    .about-dev-sec .dev-cnt .dev-logo {
        margin: 0 auto 60px;
    }

    .about-dev-sec .dev-cnt h2 {
        letter-spacing: 5px;
    }

    .about-dev-sec .dev-cnt h2 span {
        letter-spacing: 2px;
        font-size: 30px;
    }

    .serv-abt-sec h2 {
        font-size: 32px;
        letter-spacing: 1px;
        padding-bottom: 10px;
    }

    .serv-services-content .serv-services-text {
        font-size: 28px;
    }

    .serv-services-content .serv-services-text1 {
        font-size: 28px;
    }

    .rbi-exprence-section .rbi-exprence-content h2 {
        font-size: 38px;
    }

    .rbi-exprence-section .rbi-exprence-content p {
        font-size: 27px;
    }

    /* --------------------marsal----------------------- */
    .serv-services-content h2 {
        font-size: 30px;
    }

    .new-development-section h2 {
        font-size: 30px;
    }

    .developed-project-sec h2 {
        font-size: 30px;
    }

    .serv-manage-sec .serv-img {
        height: auto;
        width: 100%;
        margin-bottom: 50px;
    }

    .rbi-exprence-section .rbi-exprence-content h2 {
        font-size: 30px;
    }

    .new-development-section h2 {
        width: 100%;
    }

    .new-development-section .new-development-content h3 {
        width: 100%;
    }

    .new-development-section .new-development-content p {
        width: 100%;
    }

    .developed-project-sec .new-development-content h3 {
        width: 100%;
    }

    .developed-project-sec .new-development-content p {
        width: 100%;
    }

    .developed-project-sec h2 {
        width: 100%;
    }

    /* --------------------marsal-end----------------------- */
}

@media(max-width:362px) {

    div#counter .count-first {
        margin-top: 80px;
    }
}

@media(max-width:320px) {

    .vision-cnt-sec h2 {
        font-size: 40px;
    }

    .portfolio-about-sec h1 {
        font-size: 35px;
    }

    .about-cnt-sec h2 {
        font-size: 30px;
        letter-spacing: 10px;
    }

    .about-dev-sec .dev-cnt h2 {
        letter-spacing: 2px;
    }

    .about-dev-sec .dev-cnt h2 {
        font-size: 30px;
    }

    .about-dev-sec .dev-cnt h2 span {
        letter-spacing: 2px;
        font-size: 26px;
    }

    .our-management-sec h2 {
        letter-spacing: 10px;
        font-size: 26px;
    }

    .our-management-sec .our-managemane-cnt {
        top: 16%;
    }

    .serv-abt-sec h2 {
        font-size: 18px;
        letter-spacing: 0px;
        padding-bottom: 10px;
    }

    .serv-abt-sec h3 {
        font-size: 25px;
    }

    /* --------------------marsal----------------------- */
    .serv-services-content h2 {
        font-size: 20px;
    }

    .new-development-section h2 {
        font-size: 25px;
    }

    .developed-project-sec h2 {
        font-size: 25px;
    }

    .serv-manage-sec .serv-img {
        height: auto;
        width: 100%;
        margin-bottom: 50px;
    }

    .rbi-exprence-section .rbi-exprence-content h2 {
        font-size: 25px;
        text-align: center;
        letter-spacing: 5px;
    }

    .new-development-section .new-development-content {
        padding: 46px 0px 49px 20px;
        font-size: 25px;
    }

    .new-development-section .new-development-content p {
        font-size: 19px;
    }

    .new-development-section h2 {
        width: 100%;
    }

    .new-development-section .new-development-content h3 {
        width: 100%;
    }

    .new-development-section .new-development-content p {
        width: 100%;
    }

    .developed-project-sec .new-development-content h3 {
        width: 100%;
    }

    .developed-project-sec .new-development-content p {
        width: 100%;
    }

    .developed-project-sec h2 {
        width: 100%;
    }

    .developed-project-sec .new-development-content {
        padding: 46px 0px 49px 20px;
    }

    .developed-project-sec .new-development-content p {
        font-size: 19px;
    }

    .rbi-exprence-section .rbi-exprence-img-div {
        display: none;
    }

    .rbi-exprence-section .rbi-exprence-content p {
        text-align: center;
    }


    /* --------------------marsal-end----------------------- */
}